Reference for Processing version 1.5. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name

### status()

Examples

    // Move mouse left and right and see the text
    // change in the lower-left corner of your browser
    void draw() {
      if(mouseX < 50) {
        status("left");
      } else {
        status("right");
      }
    }

Description | Displays message in the browser's status area. This is the text area in the lower left corner of the browser. The status() function will only work when the Processing program is running in a web browser.

Syntax

    status(text)

Parameters

text | String: any valid String

Returns | None
Usage | Web

Updated on August 30, 2010 04:29:39pm EDT